@import url(https://fonts.googleapis.com/css?family=Raleway:400,500);     
body{margin:0;padding:0;font-family:Raleway,sans-serif;font-size:18px;font-weight:500;color:#53555c;background: url("layout/rope.jpg");background-repeat: no-repeat;background-attachment: fixed;background-position: right;background-size: 37%;}     
     
     
#infoot pre{font-family:Raleway,sans-serif;}     
     
     
a{color:#9c908f;     
text-decoration:none;     
text-shadow:0 0 1px #0d0d0d7a;     
text-decoration:underline;}     
     
     
.blutxt{color:#277dd3;}     
     
     
.textBoxes{max-width:1370px;position:relative;margin:auto;}     
     
     
.readingBit{padding:20px;     
padding-top:1px;}     
     
     
#bread{margin:auto;     
background:#f7f7f7;     
max-width:1670px;     
padding:10px;     
box-sizing:border-box;}     
     
     
#bread a{color:#036;     
font-weight:700;}     
     
     
.homeTwo{text-align:center;}     
     
     
.homeTwo>div{display:inline-block;width: 49%;vertical-align:top;text-align:left;padding: 1%;box-sizing: border-box;}     
     
     
.midAlign{vertical-align:middle!important;}     
     
     
.bintro{font-size:32px;     
font-weight:700;}     
     
     
.notwide{box-sizing:content-box;     
max-width:790px;     
font-size:32px;     
margin:auto;     
margin-top:50px;     
padding:90px;     
padding-top:0;     
color:grey;}     
     
     
.roundButton{border:1px solid #fff;     
padding:0 14px 5px 14px;     
border-radius:50px;     
text-decoration:none;     
color:#fff;     
background:url(layout/button.jpg) repeat-x;}     
     
     
.homeTwo h3{margin:0;}     
     
     
#galBoxes{width:auto;     
margin:auto;     
text-align:center;}     
     
     
#galBoxes>div{display:inline-block;     
margin-bottom:5px;     
position:relative;     
margin:.5%;     
width:260px;     
border-radius:3px;     
text-align:center;     
color:#fff;     
vertical-align:top;     
overflow:hidden;     
border:4px solid #66914b;}     
     
     
#galBoxes>div>div{width:100%;     
height:180px;}     
     
     
.gboxes img{vertical-align:middle;     
text-align:center;     
overflow:hidden;}     
     
     
.weebo{height:70px;     
overflow:hidden;}     
     
     
.Gimage{width:18%;     
border:1px solid #eeeeef;     
margin:5px;}     
     
     
.ProjectIntro{text-align:center;}     
     
     
.ProjectIntro div{overflow:hidden;     
display:inline-block;     
margin:1%;     
width:40%;     
font-size:21px;     
border:10px solid #ececec;     
padding:12px;     
background:#ececec;     
max-height:103px;     
position:relative;}     
     
     
.ProjectIntro div a{color:#036;}     
     
     
.ProjectIntro b{display:block;     
font-size:22px;}     
     
     
#footer{color: #fff;font-size:14px;border-top:1px dotted #80808059;background: #20374e;}     
     
     
#topBar{width:100%;background-color: #ffffff;border-bottom: 5px solid #4271a1;}     
     
     
#banner{padding:15px;     
padding-bottom:0;     
max-width:1360px;     
margin:auto;     
position:relative;     
box-sizing:border-box;}     
     
     
#threeFooter{text-align:center;     
margin:auto;}     
     
     
#threeFooter div:first-child{margin-left:0!important;     
text-align:left;     
float:left;}     
     
     
#threeFooter div{width:31%;     
overflow:hidden;     
padding-bottom:17px;     
margin-bottom:15px;     
display:inline-block;     
vertical-align:top;     
z-index:100;     
position:relative;}     
     
     
#threeFooter h3{color: #fff;text-transform:capitalize;}     
     
     
#threeFooter div:last-child{margin-right:0!important;     
float:right;     
text-align:right;}     
     
     
.fb_iframe_widget{display:inline-block;     
position:relative;     
top:-8px;}     
     
     
.thinBlog{max-width:1200px;     
margin:auto;}     
     
     
.news{list-style-type:none;}     
     
     
.news a{text-decoration:none;     
font-size:22px;}     
     
     
.news section{max-width:1200px;     
padding:30px;     
border:1px solid #e2dede;     
margin:auto;     
margin-top:20px;     
box-sizing:border-box;     
position:relative;     
border-radius:12px;     
margin-bottom:10px;}     
     
     
.paypal{width: 100%;background:#f7f7f4;border:1px solid #f8f8f8;border-radius:12px;padding:20px;box-sizing: border-box;}     
     
     
.formBit{ 
	width:100%; 
	padding:10px; 
	font-size:15px; 
	margin-bottom:15px; 
	text-align: center; 
	}     
     
     
.formBit input,.formBit select{border:1px solid #b3b3b3;font-size: 25px;padding:5px;border-radius:5px;color:#6b6b6b;z-index:10;background:#fff;box-sizing:border-box;width: 86%;}     
     
     
.tooltip{position:relative;display:inline-block;}     
     
     
.tooltip .tooltiptext{visibility:hidden;     
background-color:#000000c2;     
color:#fff;     
text-align:left;     
padding:8px;     
border-radius:3px;     
position:absolute;     
z-index:1;     
font-size:15px;     
font-weight:400;}     
     
     
.tooltip .tooltiptext{top:5px;     
left:-2px;     
margin-left:0;     
min-width:200px;}     
     
     
.tooltip:hover .tooltiptext{visibility:visible;z-index: 100;}     
     
     
.tooltip img{position:absolute;     
left:-22px;     
top:-12px;     
height:15px;}     
     
.formBit span { 
    position: relative; 
    z-index: 10; 
} 
 
 
    .price span:before { 
  content:"\00a3"; 
  padding:10px; 
  border-top: 1px solid #b3b3b3; 
  position: absolute; 
  left: -25px; 
  z-index: 0; 
  border-bottom: 1px solid #b3b3b3; 
  border-left: 1px solid #b3b3b3; 
  -webkit-border-radius: 5px 0 0 5px; 
  border-radius: 5px 0 0 5px; 
  line-height: 19px; 
  font-weight: bold; 
  color: grey; 
  background: #f0eeee; 
}  
.pp {width: 47% !important;} 
@media (max-width:800px){ 
	.tooltip{position:relative;float: left;left: -20px;top: 19px;}  
	 
	.price span:before { 
  content:"\00a3"; 
  padding:10px; 
  border-top: 1px solid #b3b3b3; 
  position: absolute; 
  left: -25px; 
  z-index: 0; 
  border-bottom: 1px solid #b3b3b3; 
  border-left: 1px solid #b3b3b3; 
  -webkit-border-radius: 5px 0 0 5px; 
  border-radius: 5px 0 0 5px; 
  line-height: 11px; 
  font-weight: bold; 
  color: grey; 
  background: #f0eeee; 
}  
	.homeTwo > div{width:90%;     
margin:auto;     
text-align:center!important; 
	}     
	.pp {width: 85% !important;} 
	.formBit input {/* float:left; *//* margin-bottom: 20px; */position: relative;font-size: 19px;}  
#threeFooter div,#threeFooter div:first-child,#threeFooter div:last-child{width:90%;     
margin:auto;     
text-align:center!important;     
float:none!important; 
	}     
     
     
#threeFooter div{font-size:12px!important;}     
     
    } 
 
.FloatLeft {float:left; margin-right:30px;} 
.FloatRight {float:right; margin-left:30px;} 
.ImgFull {width:100%;} 
 
.logo {max-width: 300px !important;} 
